var _____WB$wombat$assign$function_____=function(name){return (globalThis._wb_wombat && globalThis._wb_wombat.local_init && globalThis._wb_wombat.local_init(name))||globalThis[name];};if(!globalThis.__WB_pmw){globalThis.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}var window = _____WB$wombat$assign$function_____("window");
var self = _____WB$wombat$assign$function_____("self");
var document = _____WB$wombat$assign$function_____("document");
var location = _____WB$wombat$assign$function_____("location");
var top = _____WB$wombat$assign$function_____("top");
var parent = _____WB$wombat$assign$function_____("parent");
var frames = _____WB$wombat$assign$function_____("frames");
var opener = _____WB$wombat$assign$function_____("opener");
const a=function(){const t=document.querySelector('.step[data-step-name="trades"] .form-group .radio--icon'),o=[];this.passedServices.forEach(function(e){var r;const n=e.toUpperCase(),s=(r=t.querySelector(`#${n}`))==null?void 0:r.closest(".radio__button");o.push(s)}),t.replaceChildren(t.firstElementChild),o.forEach(e=>{e&&e instanceof Element&&t.insertAdjacentElement("beforeend",e)})};export{a as sortTradeRadios};